libsqlite.so missing

I had problems with Ubuntu upgrade – the 11.10 did not install libsqlite (version 2) by default. Searched solution but no definitive answer.

Then; aptitude found “libsqlite0”-package, installed and problem solved.